/* Suggested order:
 * display
 * list-style
 * position
 * float
 * clear
 * width
 * height
 * margin
 * padding
 * border
 * background
 * color
 * font
 * text-decoration
 * text-align
 * vertical-align
 * white-space
 * other text
 * content
 *
 */

html, body {
	height: auto;
	width:53.182em;
	background-color:#fff;
}

body {
	background: none;
	width:53.182em;
}

#printTitle {
	position: absolute;
	left: 1.364em;
	top: 1.364em;
}
	
	#printTitle span {
		font-weight: bold;
	}

#logo {
	position: absolute;
	/*right: 1.364em;*/
	left: 39.455em;
	top: 0;
	display: block;
}

#title {
	display: none;
}

#subtitle {
	display: none;
}

#box {
	position: static;
	width:53.182em;
	margin: 0;
	background: none;
}

#header {
	display: none;
}

#col1 {
	display: none;
}

#col2 {
	float: none;
	width: auto;
	margin: 2.727em 1.364em 0 1.364em;
	padding: 1.091em 0 0.182em 0;
	border: 0.091em solid #000;
	border-width: 0.091em 0;
}
	
	#mainContent {
		width: auto !important;
		width: auto;
		padding: 0;
	}

	#printNavigation {
		font-size: 0.818em;
	}
	
	
	#printNavigation a {
	color: #d9031b;
	}
	#printNavigation a:hover,
	#printNavigation a:focus,
	#printNavigation a:active {
		text-decoration: underline;
		color: #d9031b;
	}
#rootline {
	display: none;
}

.content ul {
	list-style: disc;
}

.content ul li {
	margin-left:1.364em;
	padding-left: 0;
	background: none;
}

#col3 {
	display: none;
}

#footer {
	padding: 0.182em 1.364em 0 1.364em;
}